{
    "dashboard": "Papan Pemuka",
    "number-of-members": "Bilangan Ahli",
    "number-of-penalties-this-week": "Bilangan Penalti Minggu Ini",
    "number-of-study-request": "Bilangan Permintaan Kajian"
}
